Bug 33315 - deadkeys are not working on Konsole
Summary: deadkeys are not working on Konsole
Status: RESOLVED FIXED
Alias: None
Product: konsole
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: RedHat RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Konsole Developer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-10-04 22:48 UTC by linhadireta
Modified: 2014-04-15 16:57 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description linhadireta 2001-10-04 22:40:58 UTC
(*** This bug was imported into bugs.kde.org ***)

Package:           konsole
Version:           Konsole 1.0.2 (using KDE 2.2.1 )
Severity:          normal
Installed from:    RedHat RPMs
Compiler:          Not Specified
OS:                Linux
OS/Compiler notes: Not Specified


I'm Brazilian and I use accented chars with dead keys. But 
when I press the dead key with the accent konsole shows 
the tilde ' char.

Example: país  ->  konsole shows: pa'is


(Submitted via bugs.kde.org)
Comment 1 Vishesh Handa 2014-04-15 16:57:19 UTC
Git commit 4252d9dc4beb68e3441834f4ab5dcede46f13a4f by Vishesh Handa, on behalf of Lindsay Mathieson.
Committed on 15/04/2014 at 16:26.
Pushed by vhanda into branch 'KDE/4.13'.

KCM: Do not only show the folder name in the exclude folders

We now show the full path relative to the $HOME folder or the mount
point.

REVIEW: 117420

M  +26   -2    src/file/kcm/folderselectionwidget.cpp
M  +1    -0    src/file/kcm/folderselectionwidget.h

http://commits.kde.org/baloo/4252d9dc4beb68e3441834f4ab5dcede46f13a4f